get redis cache value by key
curl --request GET \
--url https://api.example.com/api/v1/apikey/cache/{jti} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.example.com/api/v1/apikey/cache/{jti}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.example.com/api/v1/apikey/cache/{jti}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"jti": "<string>",
"id": 123
}Api Key Route
get redis cache value by key
Redis entry key is api key jti claim (JWT unique identifier). Redis entry value is an api key ID in RDB. Cache contains only revoked api keys, that aren’t expired naturally yet. Only admins can access this endpoint.
GET
/
api
/
v1
/
apikey
/
cache
/
{jti}
get redis cache value by key
⌘I